.monitoring-sec {
  position: relative;
  margin-bottom: -215px;
  z-index: 1;
}

.monitoring-sec .bgimg {
  border-radius: 20px;
}

.monitoring-sec .container {
  /* max-width: 1450px; */
  background: rgb(26 117 187 / 90%);
  border-radius: 20px;
  padding: 94px 70px 94px 80px;
  position: relative;
}

.monitoring-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.monitoring-box {
  background: var(--yellow);
  border-radius: 100%;
  width: 220px;
  height: 220px;
  position: relative;
  padding: 35px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.monitoring-box .heading-16 {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  color: #000;
  font-family: "Google Sans";
  margin-bottom: 13px;
  padding-bottom: 13px;
  border-bottom: 2px solid #000;
}

.starting {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  line-height: 15px;
  margin-bottom: 5px;
  font-family: "Google Sans";
}

.heading-24 {
  font-size: 24px;
  font-weight: bold;
  line-height: 100%;
  font-family: "Barlow Condensed";
  margin-bottom: 0;
  color: #000;
}

.month {
  font-size: 14px;
  font-weight: 500;
  font-style: italic;
  color: #000;
  margin-top: 3px;
  margin-bottom: 0;
  line-height: 19px;
  font-family: "Google Sans";
}

.monitouring-left {
  width: 504px;
}

.monitouring-left .heading-70 {
  color: #fff;
}

.monitouring-left .dt-title-icon {
  color: var(--yellow);
}

.monitouring-left .dt-title-icon:after {
  background: url("../images/icon/dt-icon-yellow.svg") no-repeat;
  background-size: contain;
  filter: none;
}

.monitouring-left p {
  color: #fff;
  margin-bottom: 0;
}

.monitouring-left .heading-16 {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  letter-spacing: 0;
  font-family: "Google Sans";
  color: var(--yellow);
  margin-bottom: 27px;
  border-top: 1px solid rgb(255 255 255 / 50%);
  padding-top: 19px;
  margin-top: 13px;
}

.monitouring-right {
  position: relative;
}

.monitouring-right .v-vector-full {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

.monitouring-left .btn-white-border:hover {
  border-color: #fff !important;
}

.monitouring-center {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  align-items: center;
  width: calc(100% - 504px);
  padding-left: 75px;
}

.monitouring-left .btnlist {
  margin-top: 23px;
}

@media (max-width: 1599px) {
  .monitouring-left {
    width: 450px;
  }

  .monitouring-center {
    gap: 20px;
    width: calc(100% - 450px);
    padding-left: 55px;
  }

  .monitoring-box {
    width: 200px;
    height: 200px;
    padding: 24px 30px;
  }

  .monitoring-box .heading-16 {
    font-size: 16px;
  }
}

@media (max-width: 1440px) {
  .monitoring-sec .container {
    padding: 30px 50px;
  }

  .monitouring-left {
    width: 410px;
  }

  .monitouring-center {
    gap: 5px;
    width: calc(100% - 410px);
    padding-left: 15px;
  }
}

@media (max-width: 1199px) {
  .monitouring-left {
    width: 100%;
  }

  .monitouring-center {
    gap: 10px;
    width: 100%;
    padding-left: 0;
    padding-top: 30px;
  }
}

@media (max-width: 991px) {
  .monitouring-center {
    gap: 20px;
  }

  .slick-slider .slick-dots li {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .monitoring-box {
    padding: 28px 20px;
    margin-bottom: 0;
  }

  .monitouring-center {
    justify-content: center;
  }
}

@media (max-width: 575px) {
  .monitoring-box .heading-16 {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 8px;
    padding-bottom: 8px;
  }

  .heading-24 {
    font-size: 20px;
  }

  .monitoring-box {
    margin-bottom: 0;
    padding: 29px 20px;
    width: 180px;
    height: 180px;
  }

  .monitoring-box:first-of-type {
    margin-bottom: 0;
  }

  .monitouring-center {
    display: flex;
  }

  .monitoring-sec .container {
    padding: 30px 15px;
  }
}

@media (max-width: 480px) {
  .monitoring-box {
    width: 160px;
    height: 160px;
  }

  .monitoring-box .heading-16 {
    margin-bottom: 6px;
    padding-bottom: 6px;
    font-size: 14px;
  }

  .monitouring-center {
    gap: 10px;
  }
}